﻿@charset "utf-8";




body,ul,li,form,input,textarea{margin:0%;padding:0%;font:12px arial;}



img{border:0px;}



ul{list-style:none;margin:0%;}



a{text-decoration:none;outline:0 none;}



a:hover{text-decoration:underline;}



.flotante{clear:both;font-size:0px;line-height:0px;}



.publicidad{padding-bottom:10px;text-align:center;}



.imgfree{text-align:center;padding-bottom:10px;}



h1,h2{margin:0%;}



h1{color:#0008B2;font-size:2.5em;font-weight:100;padding-top:10px;padding-bottom:8px;}



h2{font-size:2.0em;font-weight:100;padding-bottom:4px;} h2 a{color:#0008B2;}



.fleft{float:left;}



.loading{text-align:center;padding-top:5px;padding-bottom:5px;}



.repvid{position:absolute;margin-top:135px;margin-left:235px;background:url(../img/repvid.png) no-repeat;width:59px;height:59px;}



.hrepvid{margin-top:120px;margin-left:210px;}



.modpub{width:345px;margin:0px auto;padding-bottom:0px;}



.fcen{text-align:center;}



.vistot{ background:url(../img/visitantes.png) no-repeat; padding:15px;padding-top:0px;font-size:14px; color:#FFFFFF; } .vistot span{font-weight:bold;}





#logo a,#cabder,#cabdata,.itemnot,.fijitem,.fijhor,#envivocab,.servrep,#logoch a,#blogautosup,.fbk,.twt,.buttonenviar,.naveg,.naveg_prev,.naveg_next,.fotprev,.fotnext,.btnmedia,#enlinea,#recomsoc,#btn_bus{background:url(http://www.radiouno.pe/img/ico_img_snd_agosto.png) no-repeat;}

.servrep2{
background:url(../img/ico_img_moviles.png) no-repeat;}



.contacto,.rss,.fijreli,.servcab,.caba,.cabb,.prtmin,.prtmax,.prt,#env span,.reli,#enviar a{background:url(../img/ico_v1.gif) no-repeat;}



/*SUPERIOR DE PAGINA*/



/*superior normal*/



#superior{background:#FFFFFF;}



#cabecera{width:960px;margin:0px auto;color:#005D4F;text-align:right;height:125px;}



#logo{float:left;padding-left:14px;padding-top:20px;}



#logo a{display:block;width:182px;height:100px;}



#cabder{float:left;width:764px;background-position:-190px 12px;height:100px;}



#cabdata{background-position:510px -115px;line-height:29px;padding-bottom:10px;}



#cabdata a{padding-right:19px;color:#005D4F;}



.contacto{background-position:right -40px;} .rss{background-position:right -57px;}



#cabbusc{padding-bottom:10px;}



#btn_bus{background-position:-773px -271px;width:54px;height:22px;cursor:pointer;border:0px;}



#q{width:200px;}



#cabfech{font-weight:bold;font-size:13px;padding-bottom:10px;}



#cabmenu{float:right;}



#cabmenu ul li{float:left;background:url(../img/sup.men.a.gif) no-repeat;line-height:27px;margin-left:1px;}



#cabmenu ul li span{display:block;background:url(../img/sup.men.b.gif) no-repeat right 0px;}



#cabmenu ul li.selected{background:url(../img/sup.men.sel.a.gif) no-repeat;}



#cabmenu ul li.selected span{background:url(../img/sup.men.sel.b.gif) no-repeat right 0px;}



#cabmenu ul li a{color:#FFFFFF;display:block;padding:0px 10px;font-size:1.16em;font-family:inherit;font-weight:bold;}



#cabmenu ul li a:hover{text-decoration:none;}



#suppubl{text-align:center;border-top:2px solid #1D232A;border-bottom:2px solid #1D232A;background:#1D232A;}



/*#supmenu{background:#FF6600;color:#FFFFFF;padding:3px 0px;} #supmenuin{width:960px;margin:0px auto;}*/



#supmenu{background:#009900;color:#FFFFFF;padding:3px 0px;} #supmenuin{width:960px;margin:0px auto;}



#supmenu a{color:#FFFFFF;padding:0px 5px;font-size:11px;font-weight:bold;} #supmenu span{padding:0px 7px;}



/*superior multimedia*/



#cabmedia{background:#01332D;} #cabmediain{width:960px;margin:0px auto;padding:2px 0px;}



#logoch{float:left;} #logoch a{display:block;background-position:-722px -190px;width:60px;height:32px;}



#cabmenumedia{float:left;color:#FFFFFF;padding-top:8px;padding-left:20px;}



#cabmenumedia a{color:#FFFFFF;padding:0px 4px;font-size:11px;font-weight:bold;} #cabmenumedia span{padding:0px 6px;}



#supmenbusmedia{background:#D9E4BA;border-bottom:5px solid #00362B;} #supmenbusmediain{width:960px;margin:0px auto;}



#suptitmedia{float:left;color:#00312B;font-size:24px;font-weight:bold;padding-top:15px;padding-right:20px;}



#supmenumedia{float:left;padding-top:18px;}



#supmenumedia ul li{float:left;background:url(../img/sup.men.media.a.gif) no-repeat;line-height:27px;margin-left:2px;}



#supmenumedia ul li span{display:block;background:url(../img/sup.men.media.b.gif) no-repeat right 0px;}



#supmenumedia ul li.selected{background:url(../img/sup.men.media.sel.a.gif) no-repeat;}



#supmenumedia ul li.selected span{background:url(../img/sup.men.media.sel.b.gif) no-repeat right 0px;}



#supmenumedia ul li a{color:#FFFFFF;display:block;padding:0px 10px;font-size:1.16em;font-family:inherit;font-weight:bold;}



#supmenumedia ul li a:hover{text-decoration:none;}



#supbusmedia{float:left;padding-top:16px;padding-left:6px;width:418px;}



.txtmedia{width:180px;border:1px solid #C8C8C8;padding:4px;margin-right:4px;float:left;} #fecha{width:60px;}



.btnmedia{background-position:-712px -271px;width:54px;height:22px;cursor:pointer;border:0px;color:#FFFFFF;float:left;margin-left:4px;margin-top:2px;}



#izq{float:left;width:578px;margin-top:15px;padding-right:15px;border-right:2px solid #E0E0E0;}



#der{float:left;width:350px;margin-top:15px;padding-left:15px;}



#izqblog{float:left;width:599px;margin-right:15px;border:1px solid #CBCBCB;background:#FFFFFF;padding:12px;}



#derblog{float:left;width:320px;}







.contenedor{width:960px;margin:0px auto;}



.contentblog{background:#F4F1EA;}







/*contenedor de módulos*/



.cabtit{height:22px;padding-top:5px;}



.caba{background-position:0px -251px;padding-left:22px;color:#FFFFFF;line-height:17px;}



.cabgreen{background:url(../img/cab.green.sup.gif) no-repeat #5C6C0A;}



.infgreen{background:url(../img/cab.green.inf.gif) no-repeat left bottom;padding-bottom:7px;padding-left:7px;padding-right:7px;}



.cabwgreen{background:url(../img/cab.whitegreen.sup.gif) no-repeat #FFFFFF;}



.infwgreen{background:url(../img/cab.whitegreen.inf.gif) no-repeat left bottom;width:316px;padding:10px;}



.cablemon{background:url(../img/cab.lemon.sup.gif) no-repeat #D8E3B9;}



.inflemon{background:url(../img/cab.lemon.inf.gif) no-repeat left bottom;padding:7px;}



.cabwlemon{background:url(../img/cab.whitelemon.sup.gif) no-repeat #FFFFFF;}



.infwlemon{background:url(../img/cab.whitelemon.inf.gif) no-repeat left bottom;width:316px;padding:10px;}



.meda{border:1px solid #E5E5E5;background:#FFFFFF;}



.medw{background:#FFFFFF;}



/*HOME*/



.fijitem{width:570px;background-position:0px -156px;padding-bottom:15px;}



.fijhor{float:left;background-position:-586px -155px;width:56px;height:26px;color:#FFFFFF;margin-top:15px;margin-left:10px;*margin-left:5px;font-size:11px;text-align:center;line-height:20px;}



.fijdet{float:left;width:484px;padding-left:20px;padding-top:14px;}



.fijsec{color:#FF6600;padding-bottom:4px;text-transform:capitalize;}



.fijgro{padding-bottom:6px;text-align:justify;font-size:14px;}



.fijfec{color:#007ED7;padding-bottom:4px;font-size:11px;}



.fijimg{width:480px;background:#000000;text-align:center;}



.fijdes{background:#D9E4BA;width:474px;padding:3px;color:#4F5048;}



.fijrel{padding-top:10px;} .fijrel,.fijrel a{color:#4F5048;}



.fijreli{background-position:left -370px;padding-left:15px;padding-bottom:2px;}



.fijsoc{padding-top:10px;}



#envivo,#enlinea,#reportero,#entrevista,#videos,#fotos,#destacados,#blogs,#twitter,#facebook,#encuesta,#calendario,#programas{width:350px;padding-bottom:10px;}



#recomendar{width:330px;background:#EBEBEB;padding:6px 10px;margin-bottom:10px;}



#recomhme{float:left;padding-top:8px;}



#recomsoc{float:left;background-position:-798px -190px;border:1px solid #CCCCCC;width:95px;height:38px;margin-left:10px;}



#recomsoc a{display:block;width:28px;height:28px;float:left;margin:4px 8px;*margin:4px 6px;}



#enlinea{background-position:-586px -417px;color:#FFFFFF;font-size:18px;font-weight:bold;line-height:42px;width:350px;height:42px;}



#enlineacan{margin-left:82px;width:73px;text-align:center;}



#envivocab{background-position:-646px -154px;width:350px;height:27px;}



#envivomed{background:#EBEBEB;padding:8px 0px 8px 32px;}



.serv{float:left;width:125px;padding-right:32px;}



.servcab{background-position:left -76px;padding-left:22px;margin-bottom:4px;}



.servrep{background-position:-577px -191px;width:124px;height:29px;border:1px solid #CCCCCC;padding-top:3px;padding-left:1px;}
.servrep2{background-position:-577px -191px;width:124px;height:29px;border:1px solid #CCCCCC;padding-top:3px;padding-left:1px;}



.servrep a{display:block;width:27px;height:26px;}
.servrep2 a{display:block;width:27px;height:26px;}



.servi{float:left;padding:0px 7px;}



#reportero .cabtit{padding-left:8px;} /*tomado de .cabtit*/



#repornts{padding-bottom:12px;} #repornts a{color:#FF6600;}



#repormed{width:326px;margin:0px auto;padding-top:10px;}



#reportit{border-left:3px solid #173774;padding-left:10px;} #reportit a{color:#173774;}



#repordes{padding:8px 0px;color:#666666;}



#entretit{font-size:20px;padding-bottom:10px;}



.titdes{padding-bottom:10px;color:#A1A1A3;} .titdes a{color:#A1A1A3;} .titdes span{color:#FF6D0A;}



.progi{border-bottom:1px solid #E4E4E4;padding-bottom:7px;padding-top:7px;}



.progimg{float:left;width:85px;padding-right:10px;}
.progimgws{float:left;width:100px;padding-right:10px;}



.progdet{float:left;width:210px;} .progdet a{color:#FF6600;}
.progdetws{float:left;width:195px;} .progdet a{color:#01362e;}



.blogi{border-top:3px solid #009900;padding-top:2px;padding-bottom:10px;}



.blogfot{float:left;width:50px;}



.blogdet{float:left;width:262px;padding-left:4px;}



.blogdettot{float:left;width:545px;padding-left:4px;}



.blogdet .titdes{padding-bottom:0px;font-size:11px;} /*tomado de .titdes*/



.blognom a{font-weight:bold;color:#000000;}



.blogtit{border-top:1px solid #E0E0E0;padding-top:7px;} .blogtit a{font-weight:bold;color:#FF6D0A;}



#encpre{color:#FB5C01;border-bottom:1px solid #E5E5E5;padding-bottom:5px;font-size:14px;} #encalt{padding:8px;*padding:5px;}



.enci{padding-bottom:4px;*padding-bottom:2px;}



#encvot{text-align:center;padding-top:6px;} #encvot a{color:#FF3300;}



#encvot input{background:#006600;border:0px;height:22px;color:#FFFFFF;cursor:pointer;padding-left:16px;padding-right:16px;*padding-left:11px;*padding-right:11px;}



.encres{height:10px;background:#4C4C4C;font-size:0px;} .encresmax{height:10px;background:#FF3300;font-size:0px;}



#homeitems{border-top:4px solid #009900;padding-left:20px;padding-top:10px;}



.homei{border-bottom:2px dotted #E5E5E5;padding-top:8px;padding-bottom:8px;} .homei a{color:#4F5048;}



.homesec{padding-bottom:4px;} .homesec span{color:#FF6600;}



.hometit a{color:#4F5048;}



.naveg{margin:0px auto;margin-top:15px;background-position:-586px -301px;width:480px;height:34px;display:block;text-align:center;color:#FFFFFF;font-size:16px;line-height:34px;} .naveg:hover{background-position:-586px -335px;}



.naveg_prev,.naveg_next{color:#000000;font-size:14px;line-height:30px;}



.naveg_prev{background-position:-586px -376px;float:left;padding-left:35px;}



.naveg_next{background-position:-973px -376px;float:right;padding-right:35px;}



.navegar{padding-top:15px;}



/*galerias carousel*/



.jcarousel-skin .jcarousel-container-horizontal{width:316px;}



.jcarousel-skin .jcarousel-clip-horizontal{width:316px;border-bottom:1px solid #E0E0E0;margin-bottom:10px;}



.jcarousel-skin .jcarousel-item{width:316px;}



.jctrls{width:316px;}



.jcarousel-ctrl{float:left;width:235px;padding-top:6px;}



.jcarousel-ctrl a,.carnext,.carprev{display:block;float:left;background:url(../img/nextprev.gif) no-repeat;}



.jcarousel-ctrl a{background-position:left -56px;width:14px;height:14px;margin-right:2px;}



.jcarousel-ctrl a.selected{background-position:-14px -56px;}



.jcarousel-scroll{float:left;width:81px;}



.carnext,.carprev{width:28px;height:28px;margin-left:8px;}



.carprev:hover{background-position:-28px top;}



.carnext{background-position:left -28px;} .carnext:hover{background-position:-28px -28px;}



/*INFERIOR DE PAGINA*/




#inferior{background:#3B5998;color:#FFFFFF;font-size:11px;text-align:center;padding:8px 0px;margin-top:20px; padding-top:22px;} 
#inferior a{color:#FFFFFF;}
.inf{padding-bottom:22px;border-bottom:1px solid #FFFFFF;} .inf li{padding:2px 0px 2px 10px;}
.lof{float:left;width:76px; height:47px;background-position:0px; background:url(../img/logo_ch.jpg)} .lof a{width:86px;height:47px;display:block;}
.ifb{float:left;width:190px;margin-left:16px;margin-right:16px;}
.ift{padding-left:10px;padding-bottom:3px;margin-bottom:3px;border-bottom:1px solid #FFFFFF;font-weight:bold;}
.ifc{padding:6px 0px;font-size:11px;}
.ins{width:990px;margin:0px auto;}
.slef{float:left;padding-right:10px;}
.flef{float:left;}
.frig{float:right;}
.flot{clear:both;font-size:0px;}



/*Modulo mas visto, mas comentado*/



.tabber a{float:left;display:block;color:#FFFFFF;background:url(../img/men.des.gif) no-repeat;font-weight:bold;font-size:13px;margin-right:2px;}



.tabber a span{display:block;background:url(../img/men.des.b.gif) no-repeat right 0px;line-height:27px;padding:0px 8px;}



.tabber a.selected{background:url(../img/men.des.sel.gif) no-repeat;}



.tabber a.selected span{color:#00342C;background:url(../img/men.des.sel.b.gif) no-repeat right 0px;}



.tabber a:hover{text-decoration:none;}



#destacados .fijreli{border-bottom:1px solid #E0E0E0;padding-bottom:5px;margin-bottom:5px;}/*tomado de .fijreli*/



#destacados .fijreli span{color:#FF6600;font-size:11px;} #destacados .fijreli a{display:block;}



#destacados a{color:#514F49;}



/*DETALLE*/



#titnota{color:#FF6600;font-size:2.0em;font-weight:100;padding-top:10px;padding-bottom:8px;}



#gronota{color:#666666;padding-bottom:6px;}



#sec,#sec a{color:#124E9C;}



#gro{padding-bottom:6px;text-align:justify;font-size:14px;}



#aut{float:left;padding-bottom:6px;}



#opc{float:right;padding-bottom:6px;}



.prtmin{display:block;float:left;margin-right:6px;background-position:left -120px;width:16px;height:16px;}



.prtmax{display:block;float:left;margin-right:6px;background-position:left -139px;width:16px;height:16px;}



.prttex{float:left;margin-right:6px;border-right:1px solid #E0E0E0;padding-right:6px;}



.prt{display:block;float:left;background-position:left -161px;padding-left:20px;color:#000000;}



#news #mas{float:left;font-size:11px;width:91px;margin-left:6px;}



#news #mas #mastit{font-weight:bold;}



.masi{border-bottom:1px solid #CCCCCC;padding-bottom:6px;padding-top:6px;} .masi a{color:#0008B2;} .masi div{color:#4F5049;}



#soc{border-top:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;padding:4px 0px;margin-top:8px;}



#socin{float:left;border-right:1px solid #E0E0E0;width:490px;}



#env{float:left;padding-left:30px;padding-top:5px;} #env span{background-position:left -180px;} #env a{color:#000000;padding-left:23px;}



#crp{margin-top:8px;}



#crp p{margin-top:0px;margin-bottom:12px;font-size:14px;}



#rel{float:right;background:#F2F1EF;width:220px;padding:10px;}



#rel #reltit{border-left:2px solid #4B7092;color:#4B7092;padding-left:5px;margin-bottom:5px;}



#rel #relmed{border-top:2px solid #DDDDDD;padding-top:5px;}



.reli{background-position:left -314px;padding-left:16px;padding-bottom:6px;} .reli a{color:#4F4F49;}



#enviar{display:none;padding-bottom:8px;padding-top:8px;margin-bottom:6px;border-bottom:1px dotted #999999;}



.inputenviar{float:left;border:1px solid #999999;padding:3px;color:#999999;font-size:11px;width:151px;margin-right:4px;}



.buttonenviar{float:left;border:0px;width:58px;height:18px;background-position:-647px -271px;margin-left:4px;margin-right:4px;cursor:pointer;}



#enviar a{display:block;width:18px;height:18px;background-position:left -473px;float:left;}



#gal{padding-top:20px;*padding-top:6px;width:570px;}



#gal ul{list-style:none;}



#gal ul li{display:inline;padding:0px 14px 10px 14px;}



/*MULTIMEDIA*/



#mediaitems{border-top:5px solid #F2F2F2;border-bottom:5px solid #F2F2F2;width:960px;padding:8px 0px;}



.mediai{float:left;width:168px;height:190px;padding:0px 12px;}



.mediaimg{border:1px solid #CCCCCC;width:166px;height:122px;}



.mediades{padding-top:3px;} .mediades a{color:#4F4F49;}



.lnkimg,.lnkvid,.lnkaud{position:absolute;margin-top:91px;padding-left:7px;}



.lnkimg a,.lnkvid a,.lnkaud a{background:url(../img/media.png) no-repeat;display:block;width:24px;height:24px;}



.lnkimg a{background-position:left -24px;} .lnkimg a:hover{background-position:-24px -24px;}



.lnkaud a{background-position:left -48px;} .lnkaud a:hover{background-position:-24px -48px;}



.lnkvid a:hover{background-position:-24px top;}



.paginador{padding:6px 0px;}



/*multimedia detalle*/



#mediadetalle{background:#637AAE;padding:15px;} #mediadetalle .fleft{width:550px;}



#mediadet{float:left;padding-left:15px;width:365px;color:#FFFFFF;}



#mediafec{color:#EDD400;font-size:14px;padding-bottom:10px;}



#mediatit{font-size:24px;padding-bottom:10px;}



#mediagro{font-size:12px;padding-bottom:20px;}



#mediafbk{background:#FFFFFF;margin-bottom:5px;}



#medianav{padding:10px 0px;} #medianav a{display:block;} #medianav span{float:left;padding-left:20px;padding-right:20px;font-size:20px;color:#2B4280;line-height:50px;}



.fotprev,.fotnext{display:block;width:50px;height:50px;float:left;}



.fotprev{background-position:-971px -417px;} .fotprev:hover{background-position:-971px -467px;}



.fotnext{background-position:-1021px -417px;} .fotnext:hover{background-position:-1021px -467px;}



/*BLOG*/



#bloghead{border-bottom:3px solid #000000;text-align:center;margin-bottom:20px;}



.postitem{border-bottom:1px solid #E0E0E0;margin-bottom:15px;}



.postsup{padding-bottom:12px;}



.postfec{float:left;background:#7FA804;width:46px;height:57px;color:#FFFFFF;text-align:center;font-family:Georgia;}



.postdia{font-size:20px;} .postmes{font-size:9px;} .postdet{float:left;padding-left:18px;width:519px;}



.posttit{font-size:25px;padding-bottom:10px;color:#0587E1;} .posttit a{color:#0587E1;}



.posttitch{font-size:18px;padding-bottom:10px;} .posttitch a{color:#0587E1;}



.postgro{color:#555555;padding-bottom:15px;}



.postmas{padding-top:20px;padding-bottom:20px;} .postmas a{color:#003399;font-size:14px;}



.postfil{font-size:25px;padding-bottom:15px;color:#FF6600;}



#socizq{float:left;width:137px;} #socizq a{display:block;float:left;width:24px;height:24px;margin-right:4px;}



#socizq span{float:left;color:#FF3300;padding-top:3px;} .fbk{background-position:-586px -271px;} .twt{background-position:-616px -271px;}



#socder{float:left;width:462px;}



.blogmod{padding-bottom:10px;}



#blogautosup{background-position:-586px -238px;height:22px;color:#555555;font:18px Georgia;padding-left:140px;padding-top:2px;}



#blogautomed{background:#FFFFFF;padding:12px;}



#blogfotd{float:left;width:186px;padding-left:10px;}



.bloganttit{color:#FF4700;font-size:20px;padding-bottom:6px;}



.blganti{border-top:1px solid #000000;padding:5px 0px 5px 5px;} .blganti a{color:#514F49;}



.blganta{border-top:1px solid #000000;text-align:right;} .blganta a{color:#FF6600;font-size:14px;}



#blogotromed{border:1px solid #D9D9D9;border-top:1px solid #000000;background:#FFFFFF;padding:0px 8px;}



.blgotroi{border-bottom:1px solid #000000;padding-top:2px;padding-bottom:2px;width:302px;}



.blgdeta{float:left;width:242px;padding-left:10px;}



.blgnom a{color:#000000;font-weight:bold;font-size:14px;}



/*SECCION DE NOTICIA*/



#izqsec{background:#E8E8E8;padding:2px 7px 7px 7px;}



#izqfil{background:#D8E4BA;padding:2px 7px 7px 7px;}



#izqsec .medw,#izqfil .medw{padding:10px;}



#sectit{color:#9199A3;font-size:27px;padding-top:4px;}



#filtit{padding-top:4px;padding-bottom:4px;font-size:20px;color:#013E87;} #filtit span{font-size:16px;color:#000000;}



.secitem{border-bottom:2px solid #E0E0E0;padding-bottom:15px;padding-top:15px;}



.secdet{float:left;padding-left:10px;width:394px;}



.secnot a{color:#013E87;font-size:17px;}



.secgro{padding-top:6px;padding-bottom:6px;border-bottom:1px solid #013E87;}



#izqsec .fijrel,#izqfil .fijrel{padding-top:6px;} /*tomado de .fijrel*/



#izqsec #socizq,#izqfil #socizq{clear:both;padding-top:6px;} /*tomado de #socizq*/



/*SOMOS*/



#crpsomos{padding-left:20px;} #crpsomos a{color:#0033CC;}



/*ENVIOFOTO*/



#enviofot{padding:15px 0px;}



.row{padding-bottom:12px;} .rowcen{text-align:center;}



.lbl{float:left;width:100px;color:#003399;} .ctr{float:left;}



.txtctr,.texctr{width:470px;border:1px solid #999999;padding:3px;} .texctr{height:50px;}



.crpctr{width:475px;height:120px;}



.err{color:#FF3300;padding:6px;}


.v_e {
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
